body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {margin:0;padding:0;}
fieldset, img{border:0;}
h1, h2, h3, h4, h5, h6, address, caption, cite, code, dfn, th, var {font-style:normal;font-weight:normal;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
q:before, q:after {content:'';}
	
html {
	font-size: 90%;
}

body {
	font-family: candara, lucida grande, lucida sans, arial, helvetica, sans-serif;
	background: #285d32 url("../images/bg.png") repeat-x;
	background-position: top center;
	font-size: 85%;
	color: #000000;
	line-height: 1.2em;
	margin: none;
}

#body-inner {
	background: url("../images/bg-inner.png") no-repeat;
	background-position: center top;
}

#wrapper {
	width: 970px;
	background: #ffffff url("../images/wrapper-bg.png") no-repeat;
	margin: 0 auto;
	overflow: hidden;
}

#wrapper-inner {
	width: 890px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 15px;
}

#header {
	height: 137px;
	background: #ffffff url("../images/header-bg.png") no-repeat;
	overflow: hidden;
}

h1 {
	width: 254px;
	height: 137px;
	background: url("../images/h1-logo.png");
	overflow: hidden;
	text-indent: -9999px;
	float: left;
}

#navigation {
	height: 60px;
	margin-top: 78px;
	width: 500px;
	float: right;
	display: block;
}

#navigation li {
	float: left;
	list-style: none;
	height: 60px;
	border-right: 1px solid #ebebeb;
	border-left: 1px solid #ffffff;
}

#navigation li:nth-last-child(1) {
	border-right: none;
}

#navigation li:nth-child(1) {
	border-left: none;
}

#navigation li a {
	padding-left: 20px;
	padding-right: 20px;
	color: #273d8e;
	font-weight: bold;
	line-height: 60px;
	text-decoration: none;
	text-transform: uppercase;
}

#navigation li a:hover {
	text-decoration: none;
	color: #000000;
}

#home #navigation #nav-home a,
#products #navigation #nav-products a,
#aboutus #navigation #nav-aboutus a,
#services #navigation #nav-services a,
#links #navigation #nav-links a  {
	color: #2a8dda;
}

#home #navigation #nav-home a:hover,
#products #navigation #nav-products a:hover,
#aboutus #navigation #nav-aboutus a:hover,
#services #navigation #nav-services a:hover,
#links #navigation #nav-links a:hover  {
	color: #000000;
}

#title {
	background: #273d8e url("../images/title-bg.png");
	width: 890px;
	position: relative;
	overflow: hidden;
	height: 79px
}

ul#banner {
	background: #273d8e;
	width: 890px;
	position: relative;
	overflow: hidden;
	height: 374px
}

ul#banner li {
	opacity: 0;
	position: absolute;
	list-style: none;
}

#col1, #col2, #col3 {
	float: left;
}

#col1 {
	width: 370px;
	margin: 20px 10px 20px 20px;
}

#links #col1 {
	width: 850px;
	margin: 20px 20px 20px 20px;
}

#linkslist li {
	margin-left: 15px;
	width: 410px;
	float: left;
	margin-bottom: 6px;
}

#col2 {
	width: 270px;
	margin: 20px 10px 20px 10px;
}

#services #col2 {
	width: 481px;
	margin: 20px 0px 20px 7px;
}

#col3 {
	width: 160px;
	margin: 20px 20px 20px 10px;
}

p {
	margin-bottom: 10px;
}

#products-panel {
	float: left;
}

#product-details {
	width: 890px;
	clear: both;
}

#product-details h3 {
	margin-left: 20px;
	color: #d5d5d5;
	text-transform: uppercase;
}

#product-details ul li {
	margin-left: 20px;
	float: left;
	width: 275px;
	list-style: none;
	min-height: 140px;
	border-top: 1px solid silver;
	padding-top: 10px;
	padding-bottom: 10px;
}

.incommand #product-details ul li {
	margin-left: 20px;
	float: left;
	width: 275px;
	list-style: none;
	min-height: 30px !important;
	border-top: 1px solid silver;
	padding-top: 10px;
	padding-bottom: 10px;
}

.xpert #product-details ul li {
	margin-left: 20px;
	float: left;
	width: 275px;
	list-style: none;
	min-height: 300px !important;
	border-top: 1px solid silver;
	padding-top: 10px;
	padding-bottom: 10px;
}

#product-details ul.large li {
	min-height: 150px;
}

#product-details ul li.wide {
	width: 850px;
}

#product-panel li {
	width: 890px;
	height: 327px;
	background: url("../images/product-bg.png");
	color: white;
}

#product-panel li.blue {
	background: url("../images/product-bg-blue.png");
}

#products-panel #row, #product-panel #row {
	height: 45px;
	line-height: 45px;
	clear: both;
	overflow: hidden;
}

#home #products-panel #row,
#product #product-panel #row {
	width: 890px;
}

#products-panel h3,
#product-panel h3 {
	color: #12a150;
	text-transform: uppercase;
	float: left;
	margin-left: 20px;
	line-height: 45px;
}

#products-panel h3.blue,
#product-panel h3.blue {
	color: #273d8e;
}

#product-panel img.photo {
	float: left;
	margin-right: 20px;
}

#product-panel img.logo {
	float: right;
	margin-top: 15px;
}

#product-panel h2 {
	line-height: 28px;
	padding-top: 25px;
	margin-bottom: 25px;
}

#product-panel p {
	margin-right: 30px;
	width: 430px;
	float: left;
}

#products-panel .productslink,
#product-panel .productslink {
	float: right;
	margin-right: 20px;
	line-height: 45px;
}

#products-panel ul li {
	width: 296px;
	height: 287px;
	list-style: none;
	float: left;
	color: #ffffff;
	background: url("../images/product-bg-sm.png");
}

#products-panel ul li.blue {
	background: url("../images/product-bg-sm-blue.png");
}

#products-panel ul li.blue:nth-child(even) {
	background: url("../images/product-bg-sm-bluealt.png");
}

#products-panel ul li a,
#product-panel ul li a {
	color: #1dcaf5;
}

#products-panel ul li p {
	margin-left: 20px;
	margin-right: 20px;
}

#products-panel ul li:nth-child(even) {
	background: url("../images/product-bg-sm-alt.png");
}

h2 {
	font-size: 27px;
	line-height: 79px;
	margin-left: 20px;
	font-weight: normal;
	color: #ffffff;
}

h3 {
	margin-bottom: 15px;
	color: #273d8e;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}

h4 {
	margin-bottom: 6px;
	font-weight: normal;
	text-transform: uppercase;
	color: silver;
	font-size: 1.0em;
}

.btn {
	margin-bottom: 10px;
	display: block;
}

#footer {
	width: 970px;
	height: 190px;
	margin: 0 auto;
	background: #231f20 url("../images/footer-bg.png");
	color: #ffffff;
}

#footer-inner {
	width: 890px;
	margin: 0 auto;
}

#contactus-panel {
	padding-top: 25px;
	width: 220px;
	margin-left: 20px;
	float: left;
	padding-right: 10px;
}

#directors-panel h4 {
	margin-left: 15px;
}

#directors-panel {
	padding-top: 25px;
	width: 640px;
	float: right;
}

#directors-panel ul li {
	width: 180px;
	float: left;
	padding: 0 15px 0 15px;
	list-style: none;
	border-left: 1px solid #494546;
}

a, a:link, a:visited {
	color: #2a8dda;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

